<?
include_once("connect.php");
include("menu.php");
?><html>
<head>
<body>
<?php
$connect = mysql_query("SELECT * FROM ting WHERE brugernavn = '$_GET[username]'") or die(mysql_error());
while($vis = mysql_fetch_array($connect)) {
$alle = mysql_num_rows($connect);
if($all == "0") {
print "$_GET[username] har ingenting!";
?>
<img src="../ting/<? echo "$vis[billede]"; ?>" alt="<? echo "$vis[tingnavn]"; ?>" align="bottom"> - <? echo "$vis[tingnavn]"; ?></td>
    <br><hr><br><br><br</tr>
  </table>
</div>
<?
}
}
?>
</body>
